/* CSS Document */

body {
	margin:0;
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:0.74em;
	color:#555555;
	background-color:#FFFFFF;
	text-align:left;
}

input {
	padding:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	border:1px solid #728c40;
	background-color:#94ae62;
	margin-bottom:2px;
}

select {
	background-color:#FFFFFF;
	padding:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	border:1px solid #728c40;
	background-color:#94ae62;
	margin-bottom:2px;
}

input[type=submit] {
	background-color:#FFFFFF;
	padding:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	border:1px solid #728c40;
	margin-bottom:2px;
}

input[type=button] {
	padding:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	border:1px solid #728c40;
	background-color:#94ae62;
	margin-bottom:2px;
}

input[type=button][disabled] {
	padding:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333333;
	border:1px solid #728c40;
	background-color:#aaaaaa;
	margin-bottom:2px;
}

input[type=checkbox] {
	background:transparent;
	padding:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	border:0px;
	margin-bottom:2px;
}

input[type=radio] {
	background:transparent;
	padding:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	border:0;
	margin-bottom:2px;
}

a {
	color:#4D87CE;
	font-weight:bold;
	text-decoration:none;
}
a:hover {
	color:#2a65ad;
}

ol,ul {
	margin-left: 0; 
	padding-left: 30px;
}

li {
	list-style-image:url(/images/backgrounds/li.gif);
	line-height:20px;
	text-align:left;
}

#menu {
	width:100%;
	padding-top:20px;
	padding-bottom:20px;
	background-color:#94AE62;
	margin-bottom:50px;
	color:#FFFFFF;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-variant:small-caps;
	background-image:url(../images/backgrounds/menu.jpg);
}
#menu a {
	color:#FFFFFF;
	text-decoration:none;
	padding:10px;
	padding-top:20px;
	padding-bottom:20px;
	
}
#menu a:hover {
	border-bottom:1px solid #ffffff;
	border-left:1px solid #728d40;
	border-right:1px solid #e9ffb7;
	padding-left:9px;
	padding-right:9px;
	color:#000000;
	background-color:#FFFFFF;
	background-image:url(../images/backgrounds/a_hover.jpg);
}

#header {
	width:750px;
	margin:0 auto 0 auto;
	margin-bottom:40px;
}
#header h1 {
	font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size:30px;
	text-transform:uppercase;
	font-weight:normal;
	margin:0;
	padding:0;
	padding-top:5px;
	color:#736451;
	margin-bottom:10px;
	text-align:left;
}
#header h2 {
	font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size:15px;
	text-transform:uppercase;
	text-align:right;
	font-weight:normal;
	margin:0;
	padding:0;
	color:#000000;
	border-bottom:1px solid #eeeeee;
}

.smallheader {
	font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size:10px;
	text-transform:uppercase;
	text-align:right;
	font-weight:normal;
	margin:0;
	padding:0;
	color:#000000;
	border-bottom:1px solid #eeeeee;
}

#content {
	width:780px;
	margin:0 auto 0 auto;
	text-align:left;
}

#content_widescreen {
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
	padding-top:5px;
	text-align:center;
}

.introduction {
	font-family:Helvetica, Arial, sans-serif;
	line-height:20px;
	font-size:12px;
	color:#99B198;
	text-indent:25px;
	background-image:url(../images/backgrounds/desc.jpg);
	background-position:bottom left;
	padding-left:0;
	padding-right:200px;
	padding-bottom:35px;
	padding-top:0;
	background-repeat:no-repeat;
	
}
.logo {
	float:right;
	margin-right:30px;
}
.clearer {
	clear:both;
}
.error {
	font-weight:bold;
	color:#ff0000;
}

#sidebar {
	width:160px;
	float:right;
	font-size:95%;
	color:#6C534A;
	text-align:left;
}
#sidebar h1 {
	font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size:20px;
	text-transform:uppercase;
	font-weight:normal;
	border-bottom:1px solid #eeeeee;
	color:#728c40;
	text-align:right;
}
#blurb {
	width:160px;
	float:right;
	text-align:left;
	padding:5px;
	background-color:#f8f8f8;
}
#blurb h1 {
	font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	text-align:left;
	font-weight:normal;
	padding-top:10px;
	color:#000000;
	border-bottom:1px solid #eeeeee;
}
.submenu {
}
.submenu a {
	display:block;
	width:100%;
	background-image:url(../images/backgrounds/submenua.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding:5px;
	padding-right:0;
}
.submenu a:hover {
	background-color:#eeeeee;
	background-image:url(../images/backgrounds/submenua_hover.jpg);
	background-repeat:repeat-y;
}
#mainbar {
	margin-right:185px;
	padding-right:35px;
	background-image:url(../images/backgrounds/mainbar.jpg);
	background-position:top right;
	background-repeat:no-repeat;
}

#mainbar h1 {
	font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size:25px;
	text-transform:uppercase;
	font-weight:normal;
	color:#728c40;
	border-bottom:1px solid #eeeeee;
}

.mainbar_wide_h1 {
	font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size:25px;
	text-transform:uppercase;
	font-weight:normal;
	color:#728c40;
	border-bottom:1px solid #eeeeee;
}

#mainbar h2 {
	font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	text-align:left;
	font-weight:normal;
	margin:0;
	padding:0;
	padding-top: 10px;
	color:#000000;
	border-bottom:1px solid #eeeeee;
}

#mainbar h3 {
	font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size:12px;
	text-align:left;
	font-weight:normal;
	margin:0;
	padding:0;
	color:#000000;
	border-bottom:1px solid #eeeeee;
}

#mainbar p {
	padding:15px;
	line-height:20px;
}

#mainbar .articleimg {
	float:right;
	padding:5px;
	border:1px solid #eeeeee;
	margin-left:20px;
	margin-top:20px;
	margin-bottom:20px;
}

#footer {
	width:100%;
	background-color:#b6cf84;
	border-top:1px solid #d8efa6;
	border-bottom:5px solid #94ae62;
	padding-top:5px;
	padding-bottom:5px;
	color:#FFFFFF;
}
#footer a {
	color:#006600;
}
#footer a:hover {
	color:#009900;
}
pre {
	background-color: #FBEDBB;
	padding: 7pt;
	font: 9pt "Courier New", Courier, mono;
	white-space: pre;
    width: auto;
}
.smallerpre {
	font: 9pt "Courier New", Courier, mono;
}
code 
{
	background-color: #eeeeee;
	color: #990000;
	font-family: "Courier New", Courier, mono;
}

.disclaimer {
	margin:0;
	font: 7pt "Trebuchet MS", Arial, Verdana;
	font-style: italic;
	color:#555555;
	background-color:#FFFFFF;
	text-align:left;
}

.tablelisting {
}

.tablelisting td {
	border-bottom:1px solid #cccccc;
}

#blurbicon {
	float:left;
	font-size:95%;
	text-align:left;
	padding-left:4px;
	padding-right:4px;
}

.apt_sectionhead {
	background-color:#ddddff; 
	padding-top:0.2em; 
	padding-bottom:0.2em;
	padding-right:0.2em;
}

.apt_section {
	background-color:#eeeeff; 
}

.airportrank_empty {
	margin:0px auto;
	text-align:center;
	width:32px;
	padding-top:0.2em;
	padding-bottom:0px;
}

.airportrank_full {
	margin:0px auto;
	width:32px;
	padding-top:0px;
	padding-bottom:0.2em;
	background-color:#0000ff;
}

.lookuptd0 {
	text-align:left;
	vertical-align:top;
	padding-left:0.5em;
}

.lookuptd1 {
	white-space:nowrap; 
	text-align:left;
	vertical-align:top;
	padding-left:0.5em;
	padding-right:0.5em;
}

a.imagebutton24 {
	display:block;
	position:relative;
	width:24px;
	height:24px;
	padding:0px;
	margin:0px;
}

a.imagebutton24 img {
	position:absolute;
	top:0px;
	left:0px;
	width:24px;
	height:24px;
	border-width:0px;
}

a.imagebutton24 img.shine {
	visibility:hidden;
}

a.imagebutton24 img.depress {
	visibility:hidden;
}

a.imagebutton24 img.grayout {
	visibility:hidden;
}

a[status="enabled"]:hover.imagebutton24 img.shine {	
	visibility:visible;
}

a[status="enabled"]:active.imagebutton24 img {
	top:1px;
	left:1px;
}

/*a[status="enabled"]:active.imagebutton24 img.depress {
	visibility:visible;
}*/

a[status="disabled"].imagebutton24 img.grayout {	
	visibility:visible;
}

a.imagebutton16 {
	display:block;
	position:relative;
	width:16px;
	height:16px;
	padding:0px;
	margin:0px;
}

a.imagebutton16 img {
	position:absolute;
	top:0px;
	left:0px;
	width:16px;
	height:16px;
	border-width:0px;
}

a.imagebutton16 img.shine {
	visibility:hidden;
}

a.imagebutton16 img.depress {
	visibility:hidden;
}

a.imagebutton16 img.grayout {
	visibility:hidden;
}

a[status="enabled"]:hover.imagebutton16 img.shine {	
	visibility:visible;
}

a[status="enabled"]:active.imagebutton16 img {
	top:1px;
	left:1px;
}

/*a[status="enabled"]:active.imagebutton16 img.depress {
	visibility:visible;
}*/

a[status="disabled"].imagebutton16 img.grayout {	
	visibility:visible;
}
